version: 1.70.200
files:
  - url: ../../1.70.200/windows/TheiaIDESetup-1.70.200.exe
    sha512: AOfMbYC9Gi2Jr3+Xq+subsak97eYIDMyaf4NvhjiFkYXMwnlO+p9gcyzkj08tbF8XmpBO57lkD2Z1gFG+jN3Qg==
    size: 356941248
path: ../../1.70.200/windows/TheiaIDESetup-1.70.200.exe
sha512: AOfMbYC9Gi2Jr3+Xq+subsak97eYIDMyaf4NvhjiFkYXMwnlO+p9gcyzkj08tbF8XmpBO57lkD2Z1gFG+jN3Qg==
releaseDate: '2026-04-10T12:10:35.510Z'
